/*
 Theme Name:   Kadence Child
 Theme URI:    https://example.com/kadence-child/
 Description:  Kadence Child Theme
 Author:       Your Name
 Author URI:   https://example.com
 Template:     kadence
 Version:      1.0.2
 Tags:         customizable, modern, responsive-layout, gutenberg, header builder, footer builder
 Text Domain:  kadencechild
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.elementor-heading-title{
	margin:0 !important;
}

.offer {
    background: black;
    color: wheat;
    padding: 3px;
    margin: 0 3px;
}

.wpforms-container.wpforms-container-full.contact_form {
	margin: 0;
}

.wpforms-container.contact_form .wpforms-field {
	padding: 0 0 25px 0;
}

.wpforms-container.contact_form input[type="email"],
.wpforms-container.contact_form input[type="text"] {
	width: 100%;
	padding: 25px 15px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 500;
	border: 1px solid #D8D6D1;
	border-radius: 0px;
	background-color: transparent !important;
	color: var(--global-palette9) !important;
}

.wpforms-container.contact_form input[type="email"]:focus:invalid,
.wpforms-container.contact_form input[type="text"]:focus,
.wpforms-container.contact_form input[type="text"]:focus:invalid {
	box-shadow: none;
	border: 1px solid #D8D6D1;
}

.wpforms-container.contact_form input[type="email"]::placeholder,
.wpforms-container.contact_form input[type="text"]::placeholder {
	color: var(--global-palette2) !important;
}

.wpforms-container.contact_form button.wpforms-submit.contact_form_btn {
	background-color: #A86F16 !important;
	color: #FFFFFF !important;
	border: 1px solid #ffffff96;
	margin: 0;
	height: auto;
	padding: 15px 48px;
	font-size: 16px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 0px !important;
}

.wpforms-container.contact_form button.wpforms-submit.contact_form_btn:hover {
	background-color:#000000 !important;
	color: #FFFFFF !important;
}